=== debian/control ===
Source: limiter
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-token-bucket
Standards-Version: 4.6.0
Homepage: https://github.com/alexdelorenzo/limiter
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-limiter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Rate-limiting thread-safe and asynchronous decorators (Python 3)
 This package contains rate-limiting thread-safe and asynchronous decorators
 and context managers that implement the token-bucket algorithm.
 .
    * Thread-safe, with no need for a timer thread
    * Control burst requests
    * Control average request rate
 .
 This package installs the library for Python 3.
