=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%limiter-$1.tar.gz%" \
   https://github.com/alexdelorenzo/limiter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
